import 'package:flutter/material.dart';

class HomePage extends StatelessWidget {
  const HomePage({super.key});
  @override
  Widget build(BuildContext context) {
    return Container(
      margin: const EdgeInsets.only(top: 80),
      child: Column(
        children: [
          Center(
            child: Image.asset(
              "assets/images/no_data.png",
              width: 300,
              height: 300,
              fit: BoxFit.cover,
            ),
          ),
          const Text(
            "暂无数据，先看看别的吧",
            style: TextStyle(fontSize: 18),
          ),
        ],
      ),
    );
  }
}
